Subject: Ticket re-opened - [#3378] test
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 08:44:43 +0000

Hi Pritish Nandi,  Ticket “#3378 – test” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3378 to view the ticket.  Ticket comment   
 Hi AJ, 

  

 Thank you for trying to help. 

  

 I am copying and pasting the below as well as typing it out myself and It still says invalid log in. 

  

 Please can we create a new account asap. We open to the public Saturday and this needs to be set up and ready to go. 

  

 These log in details 100% do not work. 

  

 Kind regards 

 Rebecca webb  

  

  

 From: Les Mills International <[email-masked]>  Sent: 04 March 2020 21:19 To: [email-masked] Subject: Re: test

 

 

 
 Hi Rebecca, 

 
 
 ​ 

 
 
 Thank you for bearing with us while we looked into this. Please go to https://uk.lesmillsvirtual.com/virtual/signup and use the following credentials as a 'New User': 

 

   

 
 1. Username: [email-masked] 

 
 
 2. Password: Tp0#f0llCzRq (these are zeros not the letter O, and it has 2 lowercase "l"s as in "liverpool"). 

 
 
 ​ 

 
 
 The registered email for your account is [email-masked]  

 

   

 
 I've also left you a voicemail, and you can call me back at +44 20808 92105. 

 
 
 ​ 

 
 
 Please let us know how it goes. 

 

   

 
 Thank you,  AJ Customer Services Les Mills Virtual App 

 
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3378 

 

   

  
 
On Thu, 5 Mar at 6:52 AM , Les Mills International <[email-masked]> wrote: 

 

 Hi Rebecca, 

 
 
 ​ 

 
 
 Of course - please bear with us, I'm escalating this to our Level 2 team to access your account information. Please expect a reply asap. 

 

   

 
 Thank you,  AJ Customer Services Les Mills Virtual App 

 
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3378  

 

   

  
 
On Thu, 5 Mar at 6:49 AM , Rebecca <[email-masked]> wrote: 

 

 Hi Aj, 

 

 

 
 
Thank you! He was unable to help he said it’s my email address [email-masked] but I am not getting anything either?

 

   

 

The other email accounts it could be are [email-masked] or [email-masked]

 

   

 

Are you able to help assist anymore with this?

 

   

 

Kind regards

 

 
Rebecca Webb 

 

   

 

 
 
From: Les Mills International <[email-masked]>  Sent: 04 March 2020 17:48 To: [email-masked] Subject: Re: test 

 

   

 

  
 Hi Rebecca, 

  

 

  
 Thank you for reaching out to us today. As discussed over the phone, please let us know if Adam is able to help you with the registered email for your account. 

  
  
 ​ 

  
  
 We'll keep this ticket open for you for a couple of days. 

  

 

  
 Thank you,  AJ Customer Services Les Mills Virtual App 

  
  
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3378 

  

 

  
 
 On Thu, 5 Mar at 6:37 AM , Rebecca <[email-masked]> wrote:  

 

 

  

 
3378:859387 

 

  

  

3378:859387